
	 ._egiftify_button {
		color: #ffffff !important;
		background-color: #c93030 !important;
		border-color: #f9f9f9 !important;
	}
	 ._check_balance {
		color: #ffffff !important;
		background-color: #c93030 !important;
		border-color: #f9f9f9 !important;
	}
	 ._product_name_title {
		color: #000000 !important;
	}
	 ._image_heading_1 {
		color: #000000 !important;
	}
